C+
C NAME:
C	Time2TropicalYear
C PURPOSE:
C	Calculated mean length of tropical year (time between vernal
C	equinoxes).
C CALLING SEQUENCE:
	subroutine Time2TropicalYear(tt,dt)
C INPUTS:
C	tt(2)		integer		time
C OUTPUTS:
C	dt(2)		integer		length of tropical year
C PROCEDURE:
C	Laskar 1986
C MODIFICATION HISTORY:
C	OCT-2005, Paul Hick (UCSD/CASS)
C-
	    integer	tt(2)
	    integer	dt(2)

	! t = (jd-2451545)/36525
	! dt = 365.2421896698d0 - 0.00000615359d0*t - 7.29d-10*t*t + 2.64d-10*t*t*t

	return
	end
